@import url("../css/grid.css");
@import url("../js/dropdown/dropdown-menu.css");
@import url("../css/breadcrumb.css");
@import url("../css/pagination.css");
@import url("../css/form.css");
@import url("../css/button.css");
@import url("../css/pager.css");
@import url("../js/meanmenu/meanmenu.css");
@import url("../js/tooltipster/css/tooltipster.css");
@import url("../css/notification.css");
@import url("../css/hover.css");
@import url("../js/jquerymodal/jquery.modal.css");
@media only screen and (max-width:767px){header nav {display: none}}
@charset "utf-8";
/* Overall and normalize */
html,button,input,select,textarea{color:#222}
html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
hr{margin: 20px 0;border: 0;border-top: 1px solid #eeeeee;border-bottom: 1px solid #ffffff;-moz-box-sizing:content-box;box-sizing:content-box;}
audio,canvas,img,video{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.browsehappy{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
img{width:auto\9;height:auto;max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}
p{margin:0 0 10px}
a:focus{outline:none;}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
pre{margin:1em 0}
code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
/* Base styles */
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{width:100% !important} /*for facebook like box 100% width*/
iframe {width:100% !important}
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}  /*for youtube 100% width style*/
.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}  /*for youtube 100% width style*/
.pull-right{float:right}
.pull-left{float:left}
.hidden{display: none !important;visibility: hidden !important;}
.hidden-desktop{display: none !important;}
.google-maps img{max-width:none}
.google-maps{width:100%;height:100%;margin-bottom: -5px;}  /*for google map style*/
.text-cut{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;} /*for text the word cut*/
.circle{-webkit-border-radius:500px;-moz-border-radius:500px;border-radius:500px}  /*for circle border style*/
.rounded{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px} /*for rounded border style*/
.enter-content {word-break: break-word;} /*for Text line breaks*/
.inline-block-fix {display:inline-block;zoom: 1;*display: inline;} /*for fix ie*/
.full-width{width: 100vw;position: relative;left: 50%;margin: 0px -50vw;}
.text-linecut{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.advanced_search{border: 1px solid #DDD;background: #F7F7F7;margin-bottom: 10px;padding: 8px 10px 3px 10px;}
/* Grid setting */
.grid-container {padding-left: 0px;padding-right: 0px; max-width:1280px}
.grid-5, .mobile-grid-5, .grid-10, .mobile-grid-10, .grid-15, .mobile-grid-15, .grid-20, .mobile-grid-20, .grid-25, .mobile-grid-25, .grid-30, .mobile-grid-30, .grid-35, .mobile-grid-35, .grid-40, .mobile-grid-40, .grid-45, .mobile-grid-45, .grid-50, .mobile-grid-50, .grid-55, .mobile-grid-55, .grid-60, .mobile-grid-60, .grid-65, .mobile-grid-65, .grid-70, .mobile-grid-70, .grid-75, .mobile-grid-75, .grid-80, .mobile-grid-80, .grid-85, .mobile-grid-85, .grid-90, .mobile-grid-90, .grid-95, .mobile-grid-95, .grid-100, .mobile-grid-100, .grid-33, .mobile-grid-33, .grid-66, .mobile-grid-66 {
padding-left: 10px;padding-right: 10px;}
.grid-parent {padding-left: 0;padding-right: 0;}
.grid-parent-left {padding-left:0}
.grid-parent-right {padding-right:0}
/* Format setting */
h1,.h1,h2,.h2,h3,.h3,h4,.h4 {font-family:"ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Hiragino Sans GB W3","Microsoft YaHei UI","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;line-height:120%;font-weight:normal; margin:0; padding:0}
h1,.h1{font-size:36px}
h2,.h2{font-size:30px}
h3,.h3{font-size:24px}
h4,.h4{font-size:18px}
h5,.h5{font-size:14px}
h6,.h6{font-size:12px}
/* Author's custom styles */
body{margin:0;font-family:"ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Hiragino Sans GB W3","Microsoft YaHei UI","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;font-size:14px;line-height:20px;}
body { color:#000}
a{color:#000;text-decoration:none}
a:hover {color:#888888;text-decoration:underline}
a:active {color:#888888;text-decoration:underline}
.mean-container .mean-bar {background:#34538a;}
.mean-container .mean-nav {background:#34538a;}
.list-layout-01 .date {background:#34538a;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a {background-color:#34538a}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{background-color:#34538a}
.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background:#34538a}
.pagination ul>.active>a,.pagination ul>.active>span{background:#34538a}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus {border-color:#34538a;}
.btn-style { background-color: #34538a; border:1px solid #34538a;}
.btn-style:hover, .btn-style:focus { background-color:#34538a; border:1px solid #34538a;}
.owl-theme .owl-nav [class*=owl-]:hover{background:#34538a!important;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#34538a!important}
.tooltipster-default {background:#34538a}
.tooltipster-float {background:#4dc247}
.image-description { position: absolute;left: 0;right:0; bottom: 0; text-align:left; padding:5px 8px;background:rgba(0,0,0,.68);font-size:14px;color:#FFF;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.image-frame { margin:5px; position: relative; }
.image-frame:before {position:absolute;left: -5px; right: -5px; top:-5px; bottom: -5px; background:#FFF;border:1px solid #DDD; content:'';z-index: 0;}
.image-frame a { position: relative; z-index: 1;display: block;width: 100%; overflow: hidden;}
.image-frame.active:before{ border-color:#34538a;}
.thumbnail-frame{margin:5px; position: relative;}
.thumbnail-frame:before {position:absolute;left: -5px; right: -5px; top:-5px; bottom: -5px; background:#FFF;;border:1px solid #eee; content:'';z-index: 0;}
.thumbnail-frame .cover { position: relative; z-index: 1; }
.bx-wrapper .bx-controls-direction a {background-color:#34538a!important;}

.warpper { background:#FFF; max-width:1240px; padding:0 20px; margin:auto}
header { padding:20px 0; background-color: rgba(255,255,255,0.8); position: relative;z-index: 2;}
header .logo { display: inline-block;}
header .logo img { max-width:100%; max-height:100%;}
header nav { margin-top: 18px;}
header nav ul { list-style:none; margin:0; padding:0}
header nav > ul > li {display:inline-block;zoom: 1;*display: inline; position:relative; margin-right:30px;}
header nav > ul > li > a { font-size:16px; display: block; padding-bottom: 5px;}
header nav > ul > li::after{content: ""; display: block; width: 0px;height: 1px; background-color: #34538a;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; bottom: -3px;}
header nav > ul > li.active::after,header nav > ul > li:hover::after{ width: 100%;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
header nav > ul > li > a:hover,header nav > ul > li.active > a {color:#34538a;text-decoration:none;}
header .search-bar { margin:10px 0;}

.page-title {font-size: 36px;background:#34538a; padding:100px 20px; line-height: 100%;color: #fff; background-repeat: no-repeat; background-size: cover; background-position: center center;}
.pager{margin-bottom:20px;}
#slideshow{top: -101px;position: relative; margin-bottom: -101px;}
#slideshow .owl-dots { position: absolute; bottom: 30px; left: 0; width: 100%;}
#slideshow .owl-dots .owl-dot span{ border-radius: 0px !important; width: 40px; height: 2px;}
.language{ margin: 10px 0 0 0; display: inline-block; position: relative;}
.language > a{display: block; width: 45px; height: 45px; line-height: 45px; text-align: center;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; background-repeat: no-repeat; background-size: 100%; background-repeat: no-repeat;background-image: url(../img/language.png);}
.language > a:hover,.language  a.active{ -webkit-transition-duration: 0.3s;transition-duration: 0.3s;background-image: url(../img/language-active.png);}
.language .dropdown{ position: absolute; left: 50%;top: 300%; margin:0 0 0 -23px;padding: 0; border-radius: 5px; overflow:hidden;opacity: 0;visibility: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.language .dropdown.open{ top: 120%;visibility:visible; opacity: 1;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.language .dropdown > li{ margin-bottom: 10px;}
.language .dropdown > li:last-child{ border: none;}
.language .dropdown > li > a{ display: block; color: #fff;width: 45px;height:45px; text-align: center; background-color: #666; line-height: 45px; border-radius: 50px;}
.language .dropdown > li > a:hover,.language .dropdown > li.active > a{ text-decoration: none; background-color: #34538a;}
.breadcrumb-box{ margin-bottom: 20px; border-bottom: 1px solid #e6e6e6;}
.breadcrumb-box .breadcrumb{ max-width: 1280px; margin: auto;}
.services-box { position: relative;}
.services-box .cover{ max-height: 320px;}
.services-box .content{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; display: flex; background-color: rgba(0,0,0,0.5);align-items: center;justify-content: center;color:#fff;text-decoration: none;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box .content .title{ position: relative; margin-bottom: 20px; padding-bottom: 22px;line-height: 100%;font-size: 18px; top: 60px;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box .content .title::after{ content: ""; width: 50px;height: 2px; background-color: #fff; display: block;position: absolute; bottom: -30px; left: 50%; margin-left: -25px;opacity: 0;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box .content .details{ position: relative; top: 30px;opacity: 0;max-width:100%;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box .content .fa-window-restore{ position: absolute; right: 20px; top: 20px;font-size: 18px; opacity: 0;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box:hover .content { background-color: rgba(52, 83, 138, 0.7);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box:hover .content .title{ top: 0;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box:hover .content .title::after{ bottom: 0px; opacity: 1;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.services-box:hover .content .details{  top: 0px;opacity: 1;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;}
.services-box:hover .content .fa-window-restore{ opacity: 1;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.radius-photo{ border-radius: 5px; overflow: hidden;position: relative;}
.radius-photo a{ text-decoration: none;}
.radius-photo .image-description{ opacity: 1;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.radius-photo:hover .image-description{ opacity: 0;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.radius-photo .cover-box{ width: 100%;height: 100%; display: flex; align-items: center;justify-content: center; background-color: rgba(0,0,0,0.5); color: #fff;font-size: 24px; opacity: 0;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.radius-photo:hover .cover-box{ opacity: 1;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.works-box .cover{ max-height: 240px;}
.works-box .date{ margin-bottom: 10px;}
.works-box .date i{ margin-right: 10px;}
.works-box .title { margin-bottom: 10px;}
.works-box .title a{ font-size: 16px;}
.works-box .title a:hover{ color: #34538a;}
.works-box .more{ text-align: center;}
.works-box .more a{ display: inline-block; padding: 6px 30px; color: #34538a;border: 1px solid #34538a; border-radius: 50px;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.works-box .more a:hover{ text-decoration: none; background-color: #34538a;color: #fff;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.list-content-date{ font-size: 36px; text-align: center; border-bottom: 1px solid #ddd; margin: 0 -20px 30px -20px; padding:10px 0 30px 0;color: #cccccc;}
.contact-form-title{ text-align: center;color: #34538a; margin-bottom: 20px;}
#form_contact input,#form_contact textarea{ height: auto; padding: 10px 15px;border-radius: 5px;}
#form_contact .btn{ padding: 10px 50px; margin: 0 10px; border-radius: 5px; box-shadow: none;}

footer { padding:30px 0 0 0; background-color: #333;color: #fff; background-image: url(../img/footer-bg.png); background-position: right bottom; background-repeat: no-repeat;}
footer a{color: #fff;}
footer .footer-msg{ padding: 20px; margin-top: 30px; border-top: 1px solid rgba(255,255,255,0.3);}
footer .copyright { color:#888;display: inline-block;margin-right: 20px;}
footer .created { font-size:12px; color:#888; display: inline-block;}
footer .footer-title{ margin-bottom: 20px;font-size: 18px; line-height: 140%;}
footer .footer-left img{margin-top: 15%;}
footer .footer-center{ border-left: 1px solid #666666;border-right: 1px solid #666666; padding: 0 50px;}
footer .footer-right{ padding: 0 0 0 50px;}

/* list style */
.list-layout { margin-left:-10px; margin-right:-10px;}
.list-layout .title {font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }
.list-layout .cover { margin-bottom:10px; background:#F2F2F2; width:100%}
.list-layout .date { color:#888}
.list-layout .details {color:#666}
.list-layout-01 { position:relative; padding-left:75px; min-height: 68px;}
.list-layout-01 .title { font-size: 20px; line-height: 20px; }
.list-layout-01 .date {text-align:center; width:60px; position:absolute; left:0; top:0; padding:10px 0; color:#FFF}
.list-layout-01 .month { font-size:24px; margin-bottom:5px;}
.list-layout-01 .year { font-size:14px;}
.list-layout-06 .title { font-size: 20px; line-height: 20px; }
.list-layout-06 .body {display:block;overflow: hidden;*overflow: visible;zoom: 1}
.list-layout-07 .title { font-size: 20px; line-height: 20px; }
.list-layout-07 .body {display:block;overflow: hidden;*overflow: visible;zoom: 1}
.list-layout-08 .title { font-size: 20px; line-height: 20px; }
.list-layout-08 .date { font-size:14px; color:#888;}
.list-layout-09 .title { font-size: 20px; line-height: 20px; }
.list-layout-09 .date { font-size:14px; color:#888;}
.list-layout-10 .title { font-size: 20px; line-height: 20px; }
.list-layout-10 .date { font-size:14px; color:#888;}
.list-layout-11 .title { font-size: 20px; line-height: 20px; }
.list-layout-11 .body {display:block;overflow: hidden;*overflow: visible;zoom: 1}
/* list style end */

.page-tags{ margin-bottom: 20px;}
.page-tags > span{ font-size:14px; margin-right:5px; margin-bottom:5px;}
.page-tags .tags-lists{ display: inline-block; padding: 0; margin: 0;}
.page-tags .tags-lists li{ display: inline-block; margin-right: 5px;margin-bottom: 5px;}
.page-tags .tags-lists li a{ display: block; padding: 3px 5px; border: 1px solid #EEE; background-color: rgba(229, 229, 229, 0.6); color: #9F9E9C; border-radius: 3px;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.page-tags .tags-lists li a:hover{ text-decoration: none; background-color: rgba(229, 229, 229, 1); color: #646464;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;border-color: #ddd;}

.form-inline { margin-left:-10px; margin-right:-10px;}
.form-inline label { display:block}
.form-inline .grid-100 { margin-bottom:10px;}

ul.slideshow { list-style:none; margin:0; padding:0}
a.imgresize { display:block}
.google-maps { height:180px;}

.go-top{position:fixed;bottom:2em;right:2em;background:#34538a;text-decoration:none;color:white;font-size:14px;padding:.6em 1.5em;display:none;filter:Alpha(Opacity=50);opacity:.5; z-index:9999}
.go-top:hover{color:#FFF;text-decoration:none;filter:Alpha(Opacity=100);opacity:1}
.search-box { background:#F7F7F7; border:1px solid #DDD;}
ul.search-list { list-style:none; margin:0; padding:0}
ul.search-list li { border-bottom:1px dashed #DDD; padding:8px 0;}

.gallery-wall { margin-left:-10px; margin-right:-10px;}
.gallery-wall a { display:block; height:150px;}
.gallery-wall .photo-style {display: block;margin-bottom:20px; }

div.pull-right-gallery { width:40%; padding-left:20px;}
div.pull-left-gallery { width:40%; padding-right:20px;}

ul.share { list-style:none; margin:20px 0; padding:0; text-align:center;}
ul.share li { display:inline-block;zoom: 1;*display: inline; }
ul.share li a {font-size:18px;color: #b6abaa; display: block; width: 42px; height: 42px; text-align: center; line-height: 42px; border-radius: 5px;background-color:#34538a;color: #FFF;}
ul.share li a:hover {filter: Alpha(Opacity=80);opacity: 0.8;}
ul.share li.facebook a {background-color: #3C5A99}
ul.share li.twitter a {background-color: #1da1f2}
ul.share li.googleplus a {background-color: #DB4F43}
ul.share li.weibo a {background-color: #FE484C}

.float_button {position: fixed;right: 30px;top: 80px;}
a.float_wechat,a.float_wechat:hover,a.float_whatsapp,a.float_whatsapp:hover{color:#FFF;display:block;font-size:2em;height:50px;width:50px;text-align:center;line-height:50px;border-radius:50px;box-shadow:0 0 7px rgba(0,0,0,.3);padding:2px;-webkit-transition-duration:.3s;transition-duration:.3s;z-index:100;outline:0;margin-bottom:10px}
a.float_whatsapp {background-color: #4dc247;}
a.float_wechat {background-color: #4dc247;}

.page-tools {color:#888;border-top:1px dashed #eee;border-bottom:1px dashed #eee;padding:15px 0;}
.page-tools .page-share { text-align: right; }
.page-tools .page-share ul { list-style: none; margin:0; padding:0; }
.page-tools .page-share li { display:inline-block;zoom: 1;*display: inline; margin-left:8px; }
.page-tools .page-share a,.page-tools .page-share span { cursor: pointer; color: #888; font-size:15px; }
.page-tools .page-share a:hover,.page-tools .page-share span:hover { color: #333; }
.page-tools .page-share span.copy-success { color: #5cb85c }
.page-count {color:#888;text-align: right}

.clipboardbox { padding-bottom: 10px; }
.clipboardbox input { width: 380px; }
.success-tips{display: none;color: #3c763d;background-color: #dff0d8;padding:10px 15px; margin:10px auto;max-width: 150px; border-radius: 4px;border-color: #d6e9c6;}

/* content table display styles */
.enter-content p {line-height: 150%; margin: 5px 0;word-break: break-word !important;}
.enter-content h1,.enter-content h2,.enter-content h3,.enter-content h4,.enter-content h5,.enter-content h6 {line-height:150%;font-weight:bold; margin:0.5em 0; padding:0}
.enter-content h1{font-size:2em;}
.enter-content h2{font-size:1.5em;}
.enter-content h3{font-size:1.17em;}
.enter-content h4{font-size:1em;}
.enter-content h5{font-size:.83em;}
.enter-content h6{font-size:.67em;}
article.enter-content table { max-width:100%!important;border-color:#DDD}
.enter-content table th { font-weight: bold; }
.enter-content table td,.enter-content table th { padding: 9px 10px;}
/* responsive layout styles */
@media only screen and (max-width:767px){
.hidden-desktop{display: block !important;}
.hidden-phone{display: none !important;}
.text-left,.text-right{text-align:center}
.grid-parent-left {padding-left:10px}
.grid-parent-right {padding-right:10px}
.enter-content img{max-width:100% !important;height:auto !important} /*for img set style width and height unable responsive*/
.logo img{max-width:80% !important;}
.enter-content table { margin-bottom: 0; }
.enter-content div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden;}
.enter-content div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
.enter-content table td, .enter-content  table th { position: relative; white-space: nowrap; overflow: hidden; }
header .search-bar { margin-bottom:0;}
.warpper { padding:0 15px;}
.page-title {font-size: 28px;}
ul.share li a {font-size:14px;}
.form-inline .grid-50 { margin-bottom:10px;}
.google-maps { height:120px;}
.list-layout-01 { padding-left:60px;}
.list-layout-01 .date {width:50px; padding:8px 0;}
div.pull-right-gallery { width:100%;}
.float_button {position: fixed;right: 30px;top: 40%;}
.page-tools .page-release { margin-bottom: 8px }
.page-tools .page-share { text-align: left; }
.page-tools .page-share li { margin-left:0; margin-right:5px; }
.page-count {text-align:left;margin-bottom:20px}
.clipboardbox input { width: 120px; }
.breadcrumb-box{ padding:0 20px;}
.contact-content{ padding:0 20px;}
footer .footer-center{ border: none; padding: 0; margin: 30px 0;}
footer .footer-right{ padding: 0;}
footer .footer-left img{ margin: 0;}
footer{ padding: 20px 20px 0 20px;}
#slideshow{ margin: 0;top: 0;}
.page-title{ padding: 100px 30px !important;}
.page-warpper{ margin: 0 !important;}
.services-box .content .title{ top: 30px;}
.services-box .content .border{ width:100%;}
.services-box .content .details{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;max-width: 80%;margin: auto;}
}